[SciPy-User] test issues with 0.10

Ralf Gommers ralf.gommers@googlemail....
Mon Nov 14 13:48:15 CST 2011


On Mon, Nov 14, 2011 at 3:20 PM, Paul Anton Letnes <
paul.anton.letnes@gmail.com> wrote:

> Hi, when trying to build scipy 0.10 with python 2.7 (from homebrew/
> python.org), numpy 1.6.1 (built manually) on Mac OS X 10.7.2 and with gcc
> 4.6.0 (built from source), scipy.test() breaks. Any ideas?
>
> Was everything including python itself built with gcc 4.6.0?

What was the last version of scipy that did work for you?

Ralf
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20111114/2cc10163/attachment.html 


More information about the SciPy-User mailing list